<template>
  <div class="announce-login">
    <span>ยินดีต้อนรับ</span><br>
    <span>กรุณาเข้าสู่ระบบเพื่อยืนยันสิทธิ์</span>
    <div class="row announce-button mb-4" @click="loginActive()">
      <router-link  :to="{ name: 'Announce_Login'}" class="button-border">
        <div class="button-core">
          เข้าสู่ระบบ
        </div>
      </router-link>
    </div>
  </div>
</template>

<script>
import { mapActions } from 'vuex';
export default {
  name: 'Announce_Login',
  methods: {
    ...mapActions(['loginActive'])
  }
};
</script>

<style>

</style>
